server:
  port: 7201

spring: 
  application:
    name: boman-system
  profiles:
    active: prod
  cloud:
    nacos:
      discovery:
        server-addr: 118.178.139.79:8848
        namespace: 5d3b2dc4-f69e-47de-baa1-234d60012c04
      config:
        server-addr: 118.178.139.79:8848
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: 5d3b2dc4-f69e-47de-baa1-234d60012c04
